/* Tablet/Desktop */
@media screen and (min-width:768px) {

  #content {
    width:90%;
  }
  #logo-site-name {
    float:left;
  } 
  .artwork {
    float:right;
    margin-left:4rem;
    width:auto;
    max-width:600px;
  }
  .release {
    float:left;
    margin:3rem;
  }
  .release-list li .artwork,
  .release-list li h3 {
    max-width:300px;
    margin:0;
    float:none;
  }
  ul.menu.hide {
    display:block;
  }
}

@media screen and (min-width:1024px) {
    /* Uncomment for full scale background style */
  
  html, #container, .inner { background-color:transparent;}
  #content { background: rgba(0,0,0,.8); }
  html {
    background:#000000 url(https://drive.google.com/uc?export=download&id=0B_nzM0VvXUjTbkp2TTVMTWNQV3c&fn=yarn.gif) center center no-repeat fixed;
    background-size:cover;
  }

  
}